Debian 9.4 ошибка при установке

5 months 3 weeks ago #2099 by PolPav
PolPav replied the topic: Debian 9.4 ошибка при установке
Максимальная доступная версия Django: 2.0.3. Вероятно, нужно обновлять python. Пакеты обновлены до последней версии из респозитория. Завтра попробую обновить из других источников.
Спасибо за помощь!

Please Войти or Create an account to join the conversation.

  • PolPav
  • PolPav's Avatar Topic Author
  • Offline
  • Новый участник
  • Новый участник
More
5 months 3 weeks ago #2100 by mitshel
mitshel replied the topic: Debian 9.4 ошибка при установке
не нужно джанго обновлять!!!!
Нужно обновить только django-constance:

python3 -m pip install django-constance[database]==2.1

Please Войти or Create an account to join the conversation.

  • mitshel
  • mitshel's Avatar
  • Offline
  • Администратор
  • Администратор
More
5 months 3 weeks ago #2101 by PolPav
PolPav replied the topic: Debian 9.4 ошибка при установке
Здравствуйте. Обновил и заработало!
Warning: Spoiler! [ Click to expand ]
И миграция прошла успешно:
Warning: Spoiler! [ Click to expand ]

  • Спасибо огромное за помощь!
  • Please Войти or Create an account to join the conversation.

    • PolPav
    • PolPav's Avatar Topic Author
    • Offline
    • Новый участник
    • Новый участник
    More
    Time to create page: 0.120 seconds